Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.mylyn-feature/feature.xml')
-rw-r--r--org.eclipse.mylyn-feature/feature.xml16
1 files changed, 8 insertions, 8 deletions
diff --git a/org.eclipse.mylyn-feature/feature.xml b/org.eclipse.mylyn-feature/feature.xml
index 0d31e601b..631e9400c 100644
--- a/org.eclipse.mylyn-feature/feature.xml
+++ b/org.eclipse.mylyn-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn_feature"
label="%featureName"
- version="3.14.2.qualifier"
+ version="3.14.3.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn.tasks.core"
license-feature="org.eclipse.license"
@@ -35,19 +35,19 @@
</url>
<requires>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.14.2" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.14.3" match="compatible"/>
<import plugin="org.apache.commons.codec" version="1.3.0" match="compatible"/>
<import plugin="org.apache.commons.lang" version="2.3.0" match="compatible"/>
<import plugin="org.apache.commons.logging" version="1.0.4" match="compatible"/>
<import plugin="org.apache.commons.httpclient" version="3.1.0" match="compatible"/>
<import plugin="org.apache.lucene.core" version="2.9.1" match="greaterOrEqual"/>
<import plugin="com.google.guava" version="15.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.mylyn.discovery" version="3.14.2" match="compatible"/>
- <import feature="org.eclipse.mylyn.monitor" version="3.14.2" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons" version="3.14.2" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.identity" version="1.6.2" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.repositories" version="1.6.2" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.notifications" version="1.6.2" match="compatible"/>
+ <import feature="org.eclipse.mylyn.discovery" version="3.14.3" match="compatible"/>
+ <import feature="org.eclipse.mylyn.monitor" version="3.14.3" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons" version="3.14.3" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.identity" version="1.6.3" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.repositories" version="1.6.3" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.notifications" version="1.6.3" match="compatible"/>
</requires>
<plugin

Back to the top